﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.SectionHeader

<div style="width: 100%; text-align: center;color: dimgray; display: inline;  top: 150px">
    <div>
        <p @Html.EditAttributes(x => x.FirstLetter) style="display: inline; font-size: 26px; margin-right: -3px">@Model.FirstLetter</p>
        <p @Html.EditAttributes(x => x.Heading) style="font-size: 18px; display: inline">@Model.Heading</p>
    </div>
    <hr style="border-width: 0.5px; border-color: gray"/>
</div>